local fn = _gn(0xBC6F454E310124DA)
--- Seems to only update _UI_STICKY_FEED_CREATE_ERROR_MESSAGE(0x9F2CC2439A04E7BA) and _UI_STICKY_FEED_CREATE_DEATH_FAIL_MESSAGE(0x815C4065AE6E6071) message.
-- Example: https://pastebin.com/nDrJyWq2
function Global.UiStickyFeedUpdateMessage(msgId, p2)
	return _in2(fn, msgId, _i, p2)
end
